Subject: [Dime] Contacts of Eric Noel - AUTH48

From: Ignas Bagdonas <[email-masked]>
Date: Tue, 9 Jul 2019 14:00:29 +0100

Working Group,

Would anyone know current contacts of Eric Noel, one of the coauthors of
Overload Rate Control document? The RFC Editor is waiting for his
acknowledgement of AUTH48 changes to the document and cannot proceed before
his acknowledgement is received. Please forward this message to Eric if you
know his contacts.

Thank you.

Ignas